
<%- include header %>
<!-- Main component for a primary marketing message or call to action -->
<div class="container">
<div class="panel panel-default" style="background-color: silver" >
    <div class="panel-heading" align="center" ><h4 style="color: green"><%= title %></h4></div>
    <div class="panel-body" >
        <div class="row">
            <div class="col-lg-10 col-md-10">
                <% if(user.userType!='U'){ %>
                <div class="col-lg-2 col-md-2 col-sm-2 col-xs-4 col-xs-offset-1 col-lg-offset-1 col-sm-offset-1 col-md-offset-1 well" style="background:transparent" align="center">
                    <a href="/createJob"><img src="/images/createJob.png" style="width: 75%"></a>
                </div>

                <div class="col-lg-2 col-md-2 col-sm-2 col-xs-4 col-xs-offset-1 col-lg-offset-1 col-sm-offset-1 col-md-offset-1 well" style="background:transparent" align="center">
                    <a href="/userJob"><img src="/images/userJob.png" style="width: 75%"></a>
                </div>
                <%}%>
                <div class="col-lg-2 col-md-2 col-sm-2 col-xs-4 col-xs-offset-1 col-lg-offset-1 col-sm-offset-1 col-md-offset-1 well" style="background:transparent" align="center">
                    <a href="/jobList"><img src="/images/jobList.png" style="width: 75%"></a>
                </div>

            </div>
        </div>
    </div>
</div>
</div>

<%- include footer %>
<script type="text/javascript">
    function branchNavigation(branchId, branchName) {
        $.ajax({
            url: "/branchNavigation/" + branchId + "/" + branchName,
            type: "GET",
            processData: false,
            contentType: 'application/json',
            beforeSend: function (x) {
                if (x && x.overrideMimeType) {
                    x.overrideMimeType("application/j-son;charset=UTF-8");
                }
            },
            success: function (result) {
                document.getElementById('userInfo').innerHTML = result;
            }
        });
    }
</script>